=== debian/watch ===
version=3
ftp://ftp.gwdg.de/pub/misc/mysql/Downloads/Connector-J/mysql-connector-java-(.*)\.tar\.gz debian debian/orig-tar.sh
