## mysql-connector-java 5.1.25

=== debian/changelog ===
mysql-connector-java (5.1.25-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patches
  * Added a patch to build with one JDK and removed the build
    dependency on java-gcj-compat-dev
  * Updated Standards-Version to 3.9.4 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * debian/rules: Improved the clean target to allow rebuilds
  * Updated the watch file
  * Renamed debian/README.Debian-source to README.source

  [ Miguel Landaeta ] 
  * Fix FTBFS with OpenJDK 7 (Closes: #706668)
  * Remove Michael Koch from Uploaders list.
    Thanks for your work on this package. (Closes: #654122).

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 02 Jul 2013 17:07:51 +0200
