=== debian/control ===
Source: mysql-connector-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 7), cdbs, ant, ant-optional
Build-Depends-Indep: default-jdk, junit, ant-contrib, maven-repo-helper,
 libslf4j-java
Standards-Version: 3.9.4
Homepage: http://www.mysql.com/products/connector/j/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/mysql-connector-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/mysql-connector-java/

Package: libmysql-java
Architecture: all
Depends: ${misc:Depends}
Suggests: liblog4j1.2-java, libcommons-logging-java
Description: Java database (JDBC) driver for MySQL
 MySQL Connector/J is a JDBC-3.0 Type 4 driver, which means that it is
 pure Java, implements version 3.0 of the JDBC specification, and
 communicates directly with the MySQL server using the MySQL
 protocol.
