=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,11 @@
 
 VERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed 's/Version: //' | cut -f1 -d- | cut -f1 -d+)
 
-JAVA_HOME := /usr/lib/jvm/java-gcj
-#quick fix for #640619
-#JAVA6_HOME := /usr/lib/jvm/java-6-openjdk
-JAVA6_HOME := /usr/lib/jvm/default-java
+JAVA_HOME := /usr/lib/jvm/default-java
 
 DEB_JARS := ant ant-launcher ant-junit junit ant-contrib slf4j-api
-DEB_ANT_ARGS := -Dcom.mysql.jdbc.java6.javac=$(JAVA6_HOME)/bin/javac \
-    -Dcom.mysql.jdbc.java6.rtjar=$(JAVA6_HOME)/jre/lib/rt.jar \
+DEB_ANT_ARGS := -Dcom.mysql.jdbc.java6.javac=$(JAVA_HOME)/bin/javac \
+    -Dcom.mysql.jdbc.java6.rtjar=$(JAVA_HOME)/jre/lib/rt.jar \
     -Dsnapshot.version=
 
 binary-post-install/libmysql-java::
@@ -24,6 +21,7 @@
 clean::
 	rm -rf dist
 	rm -f build-stamp
+	mh_clean
 
 get-orig-source:
 	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
