## mysql-connector-java 5.1.26

=== debian/changelog ===
mysql-connector-java (5.1.26-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patches
  * Generate Java 6 compatible bytecode

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Aug 2013 14:47:12 +0200
