## mysql-connector-java 5.1.27

=== debian/changelog ===
mysql-connector-java (5.1.27-1) unstable; urgency=low

  * New upstream release
  * Refreshed the patches
  * Updated Standards-Version to 3.9.5 (no changes)
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Nov 2013 23:49:02 +0100
