## mysql-connector-java 5.1.28

=== debian/changelog ===
mysql-connector-java (5.1.28-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Dec 2013 22:02:44 +0100
