=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 7), cdbs, ant, ant-optional
+Build-Depends: debhelper (>= 9), cdbs, ant, ant-optional
 Build-Depends-Indep: default-jdk, junit, ant-contrib, maven-repo-helper,
  libslf4j-java
-Standards-Version: 3.9.4
-Homepage: http://www.mysql.com/products/connector/j/
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/mysql-connector-java
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/mysql-connector-java/
+Homepage: http://www.mysql.com/products/connector/j/
 
 Package: libmysql-java
 Architecture: all
