=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 DEB_JARS := ant ant-launcher ant-junit junit ant-contrib slf4j-api
 DEB_ANT_ARGS := -Dcom.mysql.jdbc.java6.javac=$(JAVA_HOME)/bin/javac \
     -Dcom.mysql.jdbc.java6.rtjar=$(JAVA_HOME)/jre/lib/rt.jar \
-    -Dsnapshot.version=
+    -Dsnapshot.version= \
+    -Dant.build.javac.source=1.6 \
+    -Dant.build.javac.target=1.6
 
 binary-post-install/libmysql-java::
 	mh_installpoms -plibmysql-java -e$(VERSION)
