## mysql-connector-java 5.1.31

=== debian/changelog ===
mysql-connector-java (5.1.31-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * Moved the package to Git
  * Create the src/lib directory before building since empty directories
    are dropped by Git
  * Suggest libslf4j-java instead of liblog4j1.2-java, libcommons-logging-java

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Jun 2014 12:44:23 +0200

mysql-connector-java (5.1.30-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * Do not compile MultiTenantConnectionProvider since it requires Hibernate 4
    which isn't in Debian yet
  * debian/rules: Feed the com.mysql.jdbc.extra.libs property to Ant and create
    a fake lib directory to pass the validation performed by build.xml

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Apr 2014 08:38:12 +0200

mysql-connector-java (5.1.29-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * Check the upstream GPG signature

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 08 Feb 2014 17:15:13 +0100
