=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,14 @@
 DEB_ANT_ARGS := -Dcom.mysql.jdbc.java6.javac=$(JAVA_HOME)/bin/javac \
     -Dcom.mysql.jdbc.java6.rtjar=$(JAVA_HOME)/jre/lib/rt.jar \
     -Dsnapshot.version= \
+    -Dcom.mysql.jdbc.extra.libs=lib \
     -Dant.build.javac.source=1.6 \
     -Dant.build.javac.target=1.6
+
+pre-build::
+	mkdir -p lib
+	mkdir -p src/lib
+	ln -f -s /usr/share/java/ant-contrib.jar lib/ant-contrib.jar
 
 binary-post-install/libmysql-java::
 	mh_installpoms -plibmysql-java -e$(VERSION)
@@ -21,7 +27,7 @@
 	dh_link -plibmysql-java usr/share/java/mysql-connector-java.jar usr/share/java/mysql.jar
 
 clean::
-	rm -rf dist
+	rm -rf dist lib
 	rm -f build-stamp
 	mh_clean
