## mysql-connector-java 5.1.32

=== debian/changelog ===
mysql-connector-java (5.1.32-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * Forced the build file to accept any JDK

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 Aug 2014 00:37:28 +0200
