=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
     -Dcom.mysql.jdbc.java6.rtjar=$(JAVA_HOME)/jre/lib/rt.jar \
     -Dsnapshot.version= \
     -Dcom.mysql.jdbc.extra.libs=lib \
+    -Dant.java.version=1.5 \
     -Dant.build.javac.source=1.6 \
     -Dant.build.javac.target=1.6
