## mysql-connector-java 5.1.38

=== debian/changelog ===
mysql-connector-java (5.1.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Dec 2015 00:00:32 +0100

mysql-connector-java (5.1.37-1) experimental; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Build depend on Java 8
  * Standards-Version updated to 3.9.6 (no changes)
  * Updated the package description

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Oct 2015 10:00:36 +0100
