=== debian/control ===
Source: mysql-connector-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, ant, ant-optional
Build-Depends-Indep: default-jdk (>= 2:1.8), junit, ant-contrib, maven-repo-helper, libslf4j-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/mysql-connector-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mysql-connector-java.git
Homepage: http://www.mysql.com/products/connector/j/

Package: libmysql-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libslf4j-java
Description: Java database (JDBC) driver for MySQL
 MySQL Connector/J is a JDBC-4.2 Type 4 driver, which means that it is
 pure Java, implements version 4.2 of the JDBC specification, and
 communicates directly with the MySQL server using the MySQL
 protocol.
