=== debian/rules ===
--- 
+++ 
@@ -8,18 +8,20 @@
 JAVA_HOME := /usr/lib/jvm/default-java
 
 DEB_JARS := ant ant-launcher ant-junit junit ant-contrib slf4j-api
-DEB_ANT_ARGS := -Dcom.mysql.jdbc.java6.javac=$(JAVA_HOME)/bin/javac \
-    -Dcom.mysql.jdbc.java6.rtjar=$(JAVA_HOME)/jre/lib/rt.jar \
+DEB_ANT_ARGS := \
+    -Dcom.mysql.jdbc.jdk5.javac=$(JAVA_HOME)/bin/javac \
+    -Dcom.mysql.jdbc.jdk8.javac=$(JAVA_HOME)/bin/javac \
     -Dsnapshot.version= \
     -Dcom.mysql.jdbc.extra.libs=lib \
     -Dant.java.version=1.5 \
     -Dant.build.javac.source=1.6 \
-    -Dant.build.javac.target=1.6
+    -Dant.build.javac.target=1.7
 
 pre-build::
 	mkdir -p lib
 	mkdir -p src/lib
 	ln -f -s /usr/share/java/ant-contrib.jar lib/ant-contrib.jar
+	ln -f -s /usr/share/java/slf4j-api.jar lib/slf4j-api.jar
 
 binary-post-install/libmysql-java::
 	mh_installpoms -plibmysql-java -e$(VERSION)
