## mysql-connector-java 5.1.39

=== debian/changelog ===
mysql-connector-java (5.1.39-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Jun 2016 18:03:15 +0200
