=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), cdbs, ant, ant-optional
 Build-Depends-Indep: default-jdk (>= 2:1.8), junit, ant-contrib, maven-repo-helper, libslf4j-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/mysql-connector-java.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/mysql-connector-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mysql-connector-java.git
 Homepage: http://www.mysql.com/products/connector/j/
