## mysql-connector-java 5.1.40

=== debian/changelog ===
mysql-connector-java (5.1.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 30 Oct 2016 22:22:49 +0100
