## mysql-connector-java 5.1.41

=== debian/changelog ===
mysql-connector-java (5.1.41-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 15 Mar 2017 23:23:36 +0100
