## mysql-connector-java 5.1.42

=== debian/changelog ===
mysql-connector-java (5.1.42-1~deb8u1) jessie-security; urgency=medium

  * Team upload.
  * Fix CVE-2017-3586 and CVE-2017-3589 by backporting the latest stable
    release.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 May 2017 22:20:52 +0200

mysql-connector-java (5.1.41-1~deb8u1) jessie-security; urgency=high

  * Team upload.
  * Fix CVE-2017-3523 by backporting the latest stable release.
    Difficult to exploit vulnerability allowing low privileged attacker
    with network access via multiple protocols to compromise MySQL Connectors.

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Apr 2017 11:45:49 +0200

mysql-connector-java (5.1.39-1~deb8u1) jessie-security; urgency=high

  * Team upload.
  * Fix CVE-2015-2575 by backporting the latest stable release.
    Vulnerability in the MySQL Connectors component of Oracle MySQL
    (subcomponent: Connector/J). Supported versions that are affected are
    5.1.34 and earlier. Difficult to exploit vulnerability allows successful
    authenticated network attacks via multiple protocols. Successful attack of
    this vulnerability can result in unauthorized update, insert or delete
    access to some MySQL Connectors accessible data as well as read access to a
    subset of MySQL Connectors accessible data.
  * Relax build-dependency on default-jdk to >= 1.7.
  * Do not build the JDBC 4+ implementation which requires Java 8 and disable
    JDBC42 invocations.

 -- Markus Koschany <apo@debian.org>  Wed, 06 Jul 2016 22:31:55 +0200
