=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), cdbs, ant, ant-optional
-Build-Depends-Indep: default-jdk (>= 2:1.8), junit, ant-contrib, maven-repo-helper, libslf4j-java
+Build-Depends-Indep: default-jdk (>= 2:1.7), junit, ant-contrib, maven-repo-helper, libslf4j-java
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/mysql-connector-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mysql-connector-java.git
