=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,12 @@
 DEB_ANT_ARGS := \
     -Dcom.mysql.jdbc.jdk5.javac=$(JAVA_HOME)/bin/javac \
     -Dcom.mysql.jdbc.jdk8.javac=$(JAVA_HOME)/bin/javac \
+    -Dcom.mysql.jdbc.java6.rtjar=$(JAVA_HOME)/jre/lib/rt.jar \
     -Dsnapshot.version= \
     -Dcom.mysql.jdbc.extra.libs=lib \
     -Dant.java.version=1.5 \
     -Dant.build.javac.source=1.6 \
-    -Dant.build.javac.target=1.7
+    -Dant.build.javac.target=1.6
 
 pre-build::
 	mkdir -p lib
