## mysql-connector-java 5.1.44

=== debian/changelog ===
mysql-connector-java (5.1.44-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Oct 2017 23:49:50 +0200

mysql-connector-java (5.1.42-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2017-3586 and CVE-2017-3589
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 May 2017 00:12:30 +0200
