## mysql-connector-java 5.1.45

=== debian/changelog ===
mysql-connector-java (5.1.45-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Feb 2018 21:25:52 +0100
