=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
  ant,
  ant-contrib,
  ant-optional,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk (>= 2:1.8),
  junit,
  libslf4j-java,
  maven-repo-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/mysql-connector-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mysql-connector-java.git
 Homepage: http://www.mysql.com/products/connector/j/
