=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed 's/Version: //' | cut -f1 -d- | cut -f1 -d+)

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	mkdir -p lib
	mkdir -p src/lib
	ln -f -s /usr/share/java/ant-contrib.jar lib/ant-contrib.jar
	ln -f -s /usr/share/java/slf4j-api.jar   lib/slf4j-api.jar

	dh_auto_build -- \
	    -Dcom.mysql.jdbc.jdk5.javac=$(JAVA_HOME)/bin/javac \
	    -Dcom.mysql.jdbc.jdk8.javac=$(JAVA_HOME)/bin/javac \
	    -Dsnapshot.version= \
	    -Dcom.mysql.jdbc.extra.libs=lib \
	    -Dant.java.version=1.5 \
	    -Dant.build.javac.source=1.6 \
	    -Dant.build.javac.target=1.7

override_dh_install:
	dh_install

	mh_installpoms -plibmysql-java -e$(VERSION)
	mh_installjar -plibmysql-java -e$(VERSION) -l src/doc/sources/pom.xml build/mysql-connector-java-$(VERSION)/mysql-connector-java-$(VERSION)-bin.jar
	# compat link?
	dh_link -plibmysql-java usr/share/java/mysql-connector-java.jar usr/share/java/mysql.jar

override_dh_clean:
	dh_clean
	rm -rf dist lib
	rm -f build-stamp
	mh_clean

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
