=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://ftp.gwdg.de/pub/misc/mysql/Downloads/Connector-J/mysql-connector-java-(.*)\.tar\.gz debian debian/orig-tar.sh
