## mysql-connector-java 5.1.49

=== debian/changelog ===
mysql-connector-java (5.1.49-0+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the LTS Team.
  * New upstream release version 5.1.49 which fixes CVE-2020-2875,
    CVE-2020-2933, CVE-2020-2934.
  * Refresh patches.
  * Lock debian/watch to 5.x branch.

 -- Sylvain Beucler <beuc@debian.org>  Wed, 03 Jun 2020 19:30:09 +0200
