=== debian/control ===
--- 
+++ 
@@ -2,19 +2,10 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders:
- Marcus Better <marcus@better.se>,
- Emmanuel Bourg <ebourg@apache.org>
-Build-Depends:
- ant,
- ant-contrib,
- ant-optional,
- debhelper (>= 11),
- default-jdk (>= 2:1.8),
- junit,
- libslf4j-java,
- maven-repo-helper
-Standards-Version: 4.1.3
+Uploaders: Marcus Better <marcus@better.se>, Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: debhelper (>= 10), ant, ant-optional
+Build-Depends-Indep: default-jdk (>= 2:1.8), junit, ant-contrib, maven-repo-helper, libslf4j-java
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/mysql-connector-java.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mysql-connector-java.git
 Homepage: http://www.mysql.com/products/connector/j/
